Bug 17937 - Installation crashes
Installation crashes
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-30 00:36 EDT by markoj
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 17:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description markoj 2000-09-30 00:36:15 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/timezone_text.py",
line 83, in __call__
    self.l.setCurrent(default)
  File "/usr/lib/python1.5/snack.py", line 90, in setCurrent
    self.w.listboxSetCurrent(self.item2key[item])
KeyError: America/New_York

Local variables in innermost frame:
self: <snack.Listbox instance at 8251350>
item: America/New_York

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-10-02 18:43:58 EDT
Is this a home made CD?
Comment 2 markoj 2000-10-02 20:51:25 EDT
Yes, it's a "home made" CD.
Comment 3 Michael Fulbright 2000-10-03 17:54:26 EDT
This appears to be a problem with the image - we have not seen this problem and
it could only occur if the install media was corrupted.

If you used FTP make sure the md5sum of the image is correct, and also be sure
you turn on the 'binary' option when ftping the image.

Note You need to log in before you can comment on or make changes to this bug.